### Function

# Lfb set_feedback_profile

#### Declaration [src]

    void
    lfb_set_feedback_profile (
      const char* profile
    )

#### Description [src]

Sets the active feedback profile to #profile. It is up to the feedback daemon to ignore this request. The new profile might not become active immediately. You can listen to changes `LfbGdbusFeedback`‘s ::profile property to get notified when it takes effect.

#### Parameters

`profile`

  Type: `const char*`

  The profile to set.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.